
/*+++++hj_go_212+++++*/
template_hj_212 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_212 a {
	text-decoration: none;
	color: #666;
	outline: none
}
template_hj_212 .hj_mk_212_template_hj_212 * {
	box-sizing: border-box;
	margin: 0;
	list-style: none;
	padding: 0;
	background: no-repeat center/cover;
}
template_hj_212 .hj_mk_212_marginauto {
	margin: 0 auto;
	width: 100%;
}
template_hj_212 .hj_mk_212_clear {
	clear: both
}
template_hj_212 .hj_mk_212_main {
	width: 100%;
	margin: 0px auto;
}
template_hj_212 .hj_mk_212_main .hj_mk_212_main_htop {
	position: fixed!important;
	width: 100%;
	height: 90px;
	left: 0;
	top: 0;
	z-index: 10
}
template_hj_212 .hj_mk_212_main .hj_mk_212_main_htop .hj_mk_212_main_htop_con {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
}
template_hj_212 .hj_mk_212_main .hj_mk_212_main_htop .hj_mk_212_main_htop_logo {
	float: left;
}
template_hj_212 .hj_mk_212_main .hj_mk_212_main_htop .hj_mk_212_main_htop_logo .hj_mk_212_main_htop_logo_img {
	max-height: 115px;
	max-width: 300px;
	margin-top:20px
}
template_hj_212 .hj_mk_212_main .hj_mk_212_main_htop .hj_mk_212_main_htop_tu {
	float: right;
	padding-top: 32px;
	margin-left: 20px;
	width: 100px;
}
template_hj_212 .hj_mk_212_main .hj_mk_212_main_htop .hj_mk_212_main_htop_tu a {
	float: left;
	width: 36px;
	height: 36px;
}
template_hj_212 .hj_mk_212_main .hj_mk_212_main_htop .hj_mk_212_main_htop_tu a.hj_mk_212_main_htop_tu_kf {
	margin-right: 5px;
}


template_hj_212 .hj_mk_212_main .hj_mk_212_main_htop .hj_mk_212_main_htop_tu .hj_mk_212_main_htop_tu_tel{
	margin-top: 40px;
	font-size:18px;
	display:none;
}

template_hj_212 .hj_mk_212_main .hj_mk_212_main_htop .hj_mk_212_main_htop_menu {
	float: right;
	padding-top: 5px;
	margin-right: 0px
}
template_hj_212 .hj_mk_212_main .hj_mk_212_main_htop .hj_mk_212_main_htop_menu .hj_mk_212_main_htop_menu_ul .hj_mk_212_main_htop_menu_ul_li {
	float: left;
	position: relative;
	margin-right: 20px;
}
template_hj_212 .hj_mk_212_main .hj_mk_212_main_htop .hj_mk_212_main_htop_menu .hj_mk_212_main_htop_menu_ul .hj_mk_212_main_htop_menu_ul_li:last-child {
	margin-right: 0
}
template_hj_212 .hj_mk_212_main .hj_mk_212_main_htop .hj_mk_212_main_htop_menu .hj_mk_212_main_htop_menu_ul .hj_mk_212_main_htop_menu_ul_li .hj_mk_212_main_htop_menu_ul_li_a {
	display: block;
	height: 90px;
	line-height: 90px;
	font-size: 16px;
	padding: 0 5px;
	position: relative;
}
template_hj_212 .hj_mk_212_main .hj_mk_212_main_htop .hj_mk_212_main_htop_menu .hj_mk_212_main_htop_menu_ul .hj_mk_212_main_htop_menu_ul_li .hj_mk_212_main_htop_menu_ul_li_a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 1px;
	transition: .5s;
	transform: translateX(-50%);
	opacity: 0;
	visibility: hidden;
}
template_hj_212 .hj_mk_212_main .hj_mk_212_main_htop .hj_mk_212_main_htop_menu .hj_mk_212_main_htop_menu_ul .hj_mk_212_main_htop_menu_ul_li.hj_mk_212_main_htop_menu_current .hj_mk_212_main_htop_menu_ul_li_a::after, .hj_mk_212_main_htop .hj_mk_212_main_htop_menu .hj_mk_212_main_htop_menu_ul .hj_mk_212_main_htop_menu_ul_li:hover .hj_mk_212_main_htop_menu_ul_li_a::after {
	width: 100%;
	opacity: 1;
	visibility: visible;
}
template_hj_212 .hj_mk_212_main .hj_mk_212_main_htop .hj_mk_212_main_htop_menu .hj_mk_212_main_htop_menu_ul .hj_mk_212_main_htop_menu_ul_li .hj_mk_212_main_htop_menu_subNav {
	width: 10000px;
	left: 50%;
	margin-left: -5000px;
	text-align: center;
	position: absolute;
	z-index: 6;
	padding: 20px 0;
	display: none;
	opacity: 1;
}
template_hj_212 .hj_mk_212_main .hj_mk_212_main_htop .hj_mk_212_main_htop_menu .hj_mk_212_main_htop_menu_ul .hj_mk_212_main_htop_menu_ul_li .hj_mk_212_main_htop_menu_subNav .hj_mk_212_main_htop_menu_subNav_dl .hj_mk_212_main_htop_menu_subNav_dt .hj_mk_212_main_htop_menu_subNav_dt_a {
	font-size: 12px;
	display: inline-block;
	color: #e2e1e1
}
template_hj_212 .hj_mk_212_main .hj_mk_212_main_htop .hj_mk_212_main_htop_menu .hj_mk_212_main_htop_menu_ul .hj_mk_212_main_htop_menu_ul_li .hj_mk_212_main_htop_menu_subNav .hj_mk_212_main_htop_menu_subNav_dl .hj_mk_212_main_htop_menu_subNav_dt {
	margin-bottom: 8px
}

/*+++++hj_end_212+++++*/


/*+++++hj_go_71+++++*/
template_hj_71 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
	
}
template_hj_71 a {
	text-decoration: none;
}
template_hj_71 .hj_mk_71_template_hj_71 *{
	background: no-repeat center/cover;

}

template_hj_71 .hj_mk_71_marginauto {
	margin: 0 auto;
	width:100%;
}
template_hj_71 .hj_mk_71_template_hj_71{
	/*background-color: #f3f3f3;*/
}
template_hj_71 .hj_mk_71_clear {
	clear: both 
}
template_hj_71 .hj_mk_71_bfb-50, template_hj_71 .hj_mk_71_bfb-100 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
@media (min-width: 992px) {
template_hj_71 .hj_mk_71_bfb-50, template_hj_71 .hj_mk_71_bfb-100 {
	
}
template_hj_71 .hj_mk_71_bfb-100 {
	width: 100%;
}
template_hj_71 .hj_mk_71_bfb-50 {
	width: 50%;
}
}
@media (min-width: 1200px) {
template_hj_71 .hj_mk_71_bfb-50, template_hj_71 .hj_mk_71_bfb-100 {

}
}
template_hj_71 .hj_mk_71_container {
	width: 100%;
}
template_hj_71 .hj_mk_71_container {
	padding-top:5%;
	margin-right: auto;
	width: 1200px;
    position: absolute;
    top: 80px;
    left: 1%;
	font-weight: bold;
   
}
template_hj_71 .hj_mk_71_row {
	margin-right: -15px;
	margin-left: -15px;
	position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;

}
template_hj_71 .hj_mk_71_img{
		width:100%;
		vertical-align:bottom;
		}
/*+++++hj_end_71+++++*/


/*+++++hj_go_74+++++*/
@charset "utf-8";
template_hj_74 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_74 a {
	text-decoration: none;
	color: #666;
}
template_hj_74 .hj_mk_74_template_hj_74 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_74 .hj_mk_74_clear {
	clear: both
}
template_hj_74 .hj_mk_74_main {
	width: 100%;
	margin: 0px auto;
}
template_hj_74 .hj_mk_74_main .hj_mk_74_main_fl {
	width: 100%;
	display: flow-root;
}
template_hj_74 .hj_mk_74_main .hj_mk_74_main_fl_con {
	width: 1200px;
	margin: 0 auto;
}
template_hj_74 .hj_mk_74_main .hj_mk_74_main_flmenu {
	float: left;
}
template_hj_74 .hj_mk_74_main .hj_mk_74_main_flmenu .hj_mk_74_main_flmenu_dl .hj_mk_74_main_flmenu_dt {
	float: left;
	height: 74px;
	line-height: 74px;
	text-align: center;
	margin-right: 50px;
}
template_hj_74 .hj_mk_74_main .hj_mk_74_main_flmenu .hj_mk_74_main_flmenu_dl .hj_mk_74_main_flmenu_dt:last-child {
	margin-right: 0
}
template_hj_74 .hj_mk_74_main .hj_mk_74_main_flmenu .hj_mk_74_main_flmenu_dl 
.hj_mk_74_main_flmenu_dt .hj_mk_74_main_flmenu_dt_a {
	font-size: 16px;
	display: block;
	position: relative;
}
template_hj_74 .hj_mk_74_main .hj_mk_74_main_flmenu .hj_mk_74_main_flmenu_dl 
.hj_mk_74_main_flmenu_dt .hj_mk_74_main_flmenu_dt_a::after {
	content: '';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 4px;
	bottom: -1px;
	transition: .5s
}
template_hj_74 .hj_mk_74_main .hj_mk_74_main_flmenu .hj_mk_74_main_flmenu_dl .hj_mk_74_main_flmenu_dt .hj_mk_74_main_flmenu_dt_a.hj_mk_74_main_flmenu_current {
	font-weight: bold;
}
template_hj_74 .hj_mk_74_main .hj_mk_74_main_flmenu .hj_mk_74_main_flmenu_dl .hj_mk_74_main_flmenu_dt .hj_mk_74_main_flmenu_dt_a.hj_mk_74_main_flmenu_current:after{
	width: 100%
}

template_hj_74 .hj_mk_74_main  .hj_mk_74_main_flmenu .hj_mk_74_main_flmenu_dl .hj_mk_74_main_flmenu_dt .hj_mk_74_main_flmenu_dt_a:hover:after {
	width: 100%
}

template_hj_74 .hj_mk_74_main .hj_mk_74_main_mbx {
	float: right;
	height: 74px;
	line-height: 74px;
}
template_hj_74 .hj_mk_74_main .hj_mk_74_main_mbx .hj_mk_74_main_mbx_a {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	margin-right: 21px;
	position: relative;
}
template_hj_74 .hj_mk_74_main .hj_mk_74_main_mbx .hj_mk_74_main_mbx_a:last-child {
	margin-right: 0
}
template_hj_74 .hj_mk_74_main .hj_mk_74_main_mbx .hj_mk_74_main_mbx_zy {
	width: 40px;
	height: 74px;
	background: url(../1876/shouye.png) no-repeat center center;
	margin-right: 16px;
}
template_hj_74 .hj_mk_74_main .hj_mk_74_main_mbx .hj_mk_74_main_mbx_a::after {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	margin-right: 0px;
	vertical-align: middle;
	position: absolute;
	right: -14px;
	top: 50%;
	margin-top: -4px;
}
template_hj_74 .hj_mk_74_main .hj_mk_74_main_mbx .hj_mk_74_main_mbx_zy::after {
	display: none
}
template_hj_74 .hj_mk_74_main .hj_mk_74_main_mbx .hj_mk_74_main_mbx_a:last-child::after {
	display: none
}

/*+++++hj_end_74+++++*/

